.posts{
   min-width: 320px;
   text-align: left;
  
   &__container{
      margin: 24px 0 37px 0;
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
   }     
   &__intro-image{
       width: 100%;
       margin: 16px 0 66px 0;
   }
   &__title{
      @include title-font-style;
      line-height: 30px;
      text-transform: none;
   }
   &__item{
      display: inline-flex;
      margin-bottom: 32px;
   }
   
   &__img{               
      width: 160px;
      height: 140px;
      margin-right: 21px;
   } 
   &__description{
      max-width: 379px;
   }
   &__headline{
      @include title-font-style;
      line-height: 30px;
      text-transform: none;
   }
   &__comments{
       padding-bottom: 7px;
      @include subtitle-font-style;
   }
   
   &__text{
      @include text-font-style;
   }
   } 
   
.shots {
   background: rgba(0, 0, 0, 0.03);
   min-width: 320px;
   padding: 47px 0 49px 0;
         &__titles {
            display: flex;
            justify-content: space-between;
         }
         
         &__title-large:last-child {
            font-size: 13px;
         }
         
         &__title-small{
            display: none;
         }
         
         &__img-list{
            padding-top: 24px;
            display: flex;
            justify-content: space-between;
         }
         
         &__img {
            width: 285px;
            height: 285px;
         }
         &__img:last-child {
            margin: 0;
            width: 285px;
            height: 285px;
         }
      }
      
      @media (max-width: 1199px) {
         .posts__container{
            flex-direction: column;
         }
         .shots__img {
            width: 242px;
            height: 242px;
         }
         .shots__img:last-child{
            display: none;
         } 
      }
      @media (max-width: 767px) {
         .posts__text{
            display: none;
         }
         .posts__item{
            display: block;
            width: 100%;
         }
         .shots__title-large{
            display: none;
         }
         .shots__title-small{
            display: block;
         }
         .shots__img:not(:first-child){
            display: none;
         }
         .shots__img {
            max-width: 301px;
            width: 100%;
            height: auto;
         }
      }
      